﻿@model Appointments.Appointment

@{
    ViewBag.Title = "Details";
}

<h2>Details</h2>

<div>
    <h4>Appointment</h4>
    <hr />
    <dl class="dl-horizontal">
        <dt>
            @Html.DisplayNameFor(model => model.Description)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Description)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Diagnosis)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Diagnosis)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.StartDateTime)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.StartDateTime)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.EndDateTime)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.EndDateTime)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Doctor.FirstName)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Doctor.FirstName)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Patient.FirstName)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Patient.FirstName)
        </dd>

    </dl>
</div>
<p>
    @Html.ActionLink("Edit", "Edit", new { id = Model.ID }) |
    @Html.ActionLink("Back to List", "Index")
</p>
